[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# tagENUMLOGFONTEXA

## Declaration

Source position: lcltype.pp line 2454

`type tagENUMLOGFONTEXA = record`
`elfLogFont: TLogFontA;` |  |
`elfFullName: array [0..LF_FULLFACESIZE-1] of AnsiChar;` |  |
`elfStyle: array [0..LF_FACESIZE-1] of AnsiChar;` |  |
`elfScript: array [0..LF_FACESIZE-1] of AnsiChar;` |  |
`end;`